@media (min-width: 992px) {
    header #header-buttons .btn-reservations2 {
        width:290px;
    }            
}

.book-box {
    display: block;
    width: 290px;                
    position: absolute;
    top: 0;
    right: 0;
    width: 290px;
    z-index: 91;
    text-align: center;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.na-searchbox.na-searchbox__boxes .na-searchbox__main, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__main {
    padding: 9px 9px;
}
.na-searchbox.na-searchbox__boxes .na-searchbox__header, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__header{
    padding: 17px 24px;
}


.na-searchbox.na-searchbox__boxes .na-searchbox__flexible-dates, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__flexible-dates {
    width: 52.5%;
    padding:9px 0;
}
.na-searchbox.na-searchbox__boxes .na-searchbox__flexible-dates label, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__flexible-dates label{
    font-size: 0.8em;
}
.na-searchbox.na-searchbox__boxes .na-searchbox__ratecode .na-searchbox__ratecode-input, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__ratecode .na-searchbox__ratecode-input{
    font-size: 12px;

}

.na-searchbox.na-searchbox__boxes .na-searchbox__checkin .na-searchbox__label, .na-searchbox.na-searchbox__boxes .na-searchbox__checkout .na-searchbox__label, .na-searchbox.na-searchbox__boxes .na-searchbox__nights .na-searchbox__label, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__checkin .na-searchbox__label, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__checkout .na-searchbox__label, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__nights .na-searchbox__label{
    margin-bottom: 13px;
    padding-bottom: 4px;
}

.na-searchbox.na-searchbox__boxes .na-searchbox__dates, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__dates{
    height:145px;
}

.na-searchbox.na-searchbox__boxes .na-searchbox__checkin, .na-searchbox.na-searchbox__boxes .na-searchbox__checkout, .na-searchbox.na-searchbox__boxes .na-searchbox__nights, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__checkin, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__checkout, .na-searchbox.na-searchbox__boxes-nights .na-searchbox__nights{
    height: 145px;
}

.na-searchbox .na-searchbox__submit{
    padding:15px;
}